<xml> </xml>

Better ListView Class Reference |

# BetterListViewElementCollection(TElement) Properties

The properties of the BetterListViewElementCollection(TElement) class are listed below. For a complete list of BetterListViewElementCollection(TElement) class members, see the BetterListViewElementCollection(TElement) Members topic.

#### Public Instance Properties

Count | Gets the number of elements contained in the ICollection`1.
IsReadOnly | Gets a value indicating whether the ICollection`1 is read-only.
Item | Overloaded. Gets BetterListView element.

#### Protected Instance Properties

ElementName | name of the collection element
InnerList | underlying list data structure

#### See Also

BetterListViewElementCollection<TElement> Class | ComponentOwl.BetterListView Namespace